Subject: Re: DTE
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Dec 2000 06:45:00 -0800 (PST)

Sorry for the confusion,  I only received Enron's Gty. to  DTE,  I need a 
copy of the new gty from DTE to ENA.

Many thanks,

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490

	Veronica Espinoza@ENRON
	12/08/2000 02:25 PM
		
		 To: Edward Sacks/Corp/Enron@Enron
		 cc: Debra Perlingiere/HOU/ECT@ECT
		 Subject: Re: DTE

I've already sent Debra  the fax (Wednesday).

Edward Sacks
12/08/2000 02:21 PM
To: Veronica Espinoza/Corp/Enron@ENRON
cc:  

Subject: DTE

Deborah was needing a copy of the incoming gty to attach as an exhibit to the 
contract.  When you get a moment, would you please forward a copy to her 
attention.  Thanks,Ed Sacks